Open MCP Portaldocs
ReferenceAutomation tokens

The team's publisher tokens, including revoked and expired ones from the last 30 days (team owners and admins; platform staff read any team)

GET
/v1/teams/{team}/automation-tokens

Newest first. Never the secret. Members and editors get 403.

Path Parameters

team*string

Team slug or ID

Response Body

Tokens

application/json
  1. response
data*array<>
curl -X GET 'https://mcp.example.com/v1/teams/string/automation-tokens'
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "kind": "platform_admin",      "name": "string",      "prefix": "string",      "scopes": [        "platform:read"      ],      "status": "active",      "team": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "slug": "string",        "name": "string"      },      "createdAt": "2019-08-24T14:15:22Z",      "createdByName": "string",      "expiresAt": "2019-08-24T14:15:22Z",      "lastUsedAt": "2019-08-24T14:15:22Z",      "revokedAt": "2019-08-24T14:15:22Z",      "blockedReason": "creator_not_platform_admin"    }  ]}